<section class="hero is-success is-fullheight">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">

      </h1>
      <h2 class="subtitle">
        <div class="field">
          <div class="control">


          </div>
        </div>
      </h2>
    </div>
  </div>
</section>


<section class="hero">
  <div class="hero-body">
    <div class="container">

      <h2 class="subtitle">
        <p align="center">
          <b>
            <font color="#ECAC8F">Éppen az adott étterem neve</font>
          </b>
        </p>
      </h2>
    </div>
  </div>
</section>

<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">

      <h2 class="subtitle">

        <div class="container is-widescreen">
          <div class="notification">


            <div class="columns">

              <div class="column is-one-third">

                <div class='carousel carousel-animated carousel-animate-slide'>
                  <div class='carousel-container'>
                    <div class='carousel-item has-background is-active'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/merry-christmas.jpg" alt="" width="640" height="310" />
                      <div class="title">Merry Christmas</div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/singer.jpg" alt="" width="640" height="310" />
                      <div class="title">Original Gift: Offer a song with
                      </div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/sushi.jpg" alt="" width="640" height="310" />
                      <div class="title">Sushi time</div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/life.jpg" alt="" width="640" height="310" />
                      <div class="title">Life</div>
                    </div>
                  </div>
                  <div class="carousel-navigation">
                    <div class="carousel-nav-left">
                      <br>
                      <i class="fa fa-chevron-left" aria-hidden="true"></i>
                    </div>
                    <div class="carousel-nav-right">
                      <br>
                      <i class="fa fa-chevron-right" aria-hidden="true"></i>
                    </div>
                  </div>
                </div>





              </div>
              <div class="column">
                <br>
                <font color="black">
                  Located in the hipster suburb of Fitzroy, just north of Melbourne’s CBD, which is known for its street art, culture and great
                  cafés, bars and restaurants, is The Vegie Bar. This venue is a bar and a restaurant, meaning that it’s
                  versatile to the needs of any kind of night. You might find that The Vegie Bar can get quite busy at certain
                  times and you might have a bit of a wait for a table, but have no fear, as you can take a seat at the bar
                  and have a drink while waiting to dig in to the great vegetarian meals on offer.

                </font>
                <br>
                <br>
                <br>
                <br>
                <div class="columns is-gapless">

                  <div class="column">
                    <span class="user">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>

                  <div class="column">
                    <span class="placeholder">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>

                  <div class="column">
                    <span class="time">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </h2>
    </div>
  </div>
</section>

<section class="hero">
  <div class="hero-body">
    <div class="container">

      <h2 class="subtitle">
        <p align="center">
          <b>
            <font color="#ECAC8F">Éppen az adott étterem neve</font>
          </b>
        </p>
      </h2>
    </div>
  </div>
</section>

<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">

      <h2 class="subtitle">

        <div class="container is-widescreen">
          <div class="notification">


            <div class="columns">

              <div class="column is-one-third">

                <div class='carousel carousel-animated carousel-animate-slide'>
                  <div class='carousel-container'>
                    <div class='carousel-item has-background is-active'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/merry-christmas.jpg" alt="" width="640" height="310" routerLink="/details"/>
                      <div class="title">Merry Christmas</div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/singer.jpg" alt="" width="640" height="310" routerLink="/details"/>
                      <div class="title">Original Gift: Offer a song with
                      </div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/sushi.jpg" alt="" width="640" height="310" routerLink="/details" />
                      <div class="title">Sushi time</div>
                    </div>
                    <div class='carousel-item has-background'>
                      <br>
                      <img class="is-background" src="https://wikiki.github.io/images/life.jpg" alt="" width="640" height="310" routerLink="/details"/>
                      <div class="title">Life</div>
                    </div>
                  </div>
                  <div class="carousel-navigation">
                    <div class="carousel-nav-left">
                      <br>
                      <i class="fa fa-chevron-left" aria-hidden="true"></i>
                    </div>
                    <div class="carousel-nav-right">
                      <br>
                      <i class="fa fa-chevron-right" aria-hidden="true"></i>
                    </div>
                  </div>
                </div>





              </div>
              <div class="column">
                <br>
                <font color="black">
                  Located in the hipster suburb of Fitzroy, just north of Melbourne’s CBD, which is known for its street art, culture and great
                  cafés, bars and restaurants, is The Vegie Bar. This venue is a bar and a restaurant, meaning that it’s
                  versatile to the needs of any kind of night. You might find that The Vegie Bar can get quite busy at certain
                  times and you might have a bit of a wait for a table, but have no fear, as you can take a seat at the bar
                  and have a drink while waiting to dig in to the great vegetarian meals on offer.

                </font>
                <br>
                <br>
                <br>
                <br>
                <div class="columns is-gapless">

                  <div class="column">
                    <span class="user">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>

                  <div class="column">
                    <span class="placeholder">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>

                  <div class="column">
                    <span class="time">
                      <font color="black">
                        ferferf
                      </font>
                    </span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </h2>
    </div>
  </div>
</section>
